# lusers - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# lusers

## Syntax

    LUSERS [<server mask> [<remote server>]]

## Parameters

The server to search on and the remote sever to search on; if no arguments are given, the active server will be used.

## Description

Displays the user statistics of the active or remote server.

The parameters to search on a remote server are no longer supported on most IRC servers; we no longer provide examples for remote LUSERS to avoid all confusion.

## Examples

    /LUSERS

## See also

LINKS, MAP